Subject: AW: Out of environment space
From: [email-masked] (Dusold,Kai-Thorsten, NDS2)

5 Mar 1998 06:15:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'GNU-WIN32_Mailinglist'" <[email-masked]>

	-----Ursprüngliche Nachricht-----
	Von:	Demetrias Silver [SMTP:[email-masked]]
	Gesendet am:	Donnerstag, 5. März 1998 03:54
	An:	[email-masked]
	Betreff:	Out of environment space

	Unfortunately, I saw this same message on the list once, and
payed no 
	attention to it, now I'm getting the same error, and I don't
know what 
	to do.

	Could someone re-reply to tell how to resolve this problem?

	Thankyou
	Demetrias Silver

	______________________________________________________
	Get Your Private, Free Email at http://www.hotmail.com
	-
	For help on using this list (especially unsubscribing), send a
message to
	"[email-masked]" with one line of text: "help".

	If this error-messages results in a Dos-Box of Win95
	try changing the configuration of the Dos-Box 
	specially the Register : Memory 
	test some different configurations!
	I had the same error and the solved in this way!

Greetings  Dusold
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".